



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "__import__('nl_core_news_md').load()"
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "__import__('spacy').load('nl_core_news_md')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
